@charset "UTF-8";
@import url("sanitize.css?20240311");

body {
  line-height: 1.5;
}

a {
  color: #04f;
  text-decoration: none;
}

a:hover {
  color: #f30;
  text-decoration: underline;
}

h1 {
  margin: 0 0 10px 0;
  padding: 10px;
  font-size: 100%;
  font-weight: bold;
  text-align: center;
  color: #fff;
  background-color: #36a;
}

h1 a {
  color: #fff;
  text-decoration: none;
}

input[type="text"], textarea, button {
  vertical-align: top;
  box-sizing: border-box;
}

ul.sns-area li {
  display: inline-block;
  vertical-align: top;
  font-size: 16px;
  width: auto;
  margin: 0 0 5px 2px;
}
ul.sns-area .sns-ameblo {
  padding: 0 10px;
  font-size: 11px;
  line-height: 20px;
  background: #33cc22;
  border-radius: 3px;
}
ul.sns-area .sns-ameblo a {
  color: #fff;
}
ul.sns-area .fb-like > span {
  vertical-align: top !important;
}

p {
  margin: 5px 0;
  padding: 5px;
  font-size: 11px;
}

#wrap-inner {
  position: relative;
}

#custom {
  padding: 0 10px 20px 10px;
  background: #e7f0f7;
}

#custom h3 {
  margin: 12px 0 5px 0;
  padding: 0;
  font-size: 100%;
  font-weight: bold;
  border-bottom: 1px solid #999;
}

#custom input[type="text"],
#custom input[type="color"],
#custom input[type="number"] {
  font-size: inherit;
  line-height: inherit;
}

#custom h3:before {
  content: "■ ";
}

#custom table {
  width: 100%;
}
#custom th {
  text-align: left;
  font-weight: 700;
  white-space: nowrap;
}
#custom td {
  padding: 1px 0;
}
#custom input[type="text"], #custom input[type="number"], button, textarea {
  padding: 0px 5px;
}
#custom input[type="checkbox"]+label {
 margin-left: 5px;
}
#custom input.jscolor {
  width: 170px;
}

#url {
  width: 75%;
}
#load {
  width: 22%;
}

#image {
  width: 100%;
}

#imgchg {
  width: 88px;
}

#image-area td+td {
  text-align: right;
}

#nocache:checked~#thumb, #nocache:checked~#thumb+label, #nocache:checked~#thumb+label+br,
#nocache:checked~#nossl, #nocache:checked~#nossl+label, #nocache:checked~#nossl+label+br {
  display: none;
}
 
#nocache ~ em {
  display: none;
  padding-left: 15px;
  color: #c00;
  font-weight: bold;
}
#nocache:checked ~ em {
  display: block;
}

#title {
  width: 100%;
}

#content {
  width: 100%;
  height: 80px;
  padding: 5px;
}

#apply-area {
  margin: 5px 0 -10px;
  text-align: right;
}
#apply {
  width: 80px;
}

#other-custom-show~#other-custom {
  display: none;
}
#other-custom-show:checked~#other-custom {
  display: block;
}
#other-custom-show:checked, #other-custom-show:checked+label {
  display: none;
}
#other-custom>.unit:first-of-type h3 {
  margin-top: 0;
}

#save-to-cookie-area {
  padding-top: 10px;
  text-align: right;
}
#save-to-cookie, #reset-cookie {
  padding: 5px;
}

#preview .unit {
  padding: 10px;
  border-bottom: 1px dotted #000;
}

#preview h3 {
  margin: 0 0 10px 0;
  padding: 0;
  font-size: 100%;
  font-weight: bold;
}

#preview #tag {
  width: 100%;
  height: 95px;
  padding: 5px;
  font-family: monospace;
  font-size: 12px;
  word-break: break-all;
}

#bmk {
  font-size: 13px;
}

#bmk-detail-show~#bmk-detail {
  display: none;
  margin-top: 10px;
}
#bmk-detail-show+label {
  color: #04f;
  cursor: pointer;
}
#bmk-detail-show+label:hover {
  color: #f30;
  text-decoration: underline;
}
#bmk-detail-show:checked~#bmk-detail {
  display: block;
}
#bmk-detail-show:checked+label {
  display: none;
}

#bmk dl {
  margin-bottom: 10px;
}
#bmk dt {
  color: #c00;
  font-weight: bold;
  margin-bottom: 5px;
}
#bmk dd {
  padding-left: 15px;
  margin-bottom: 5px;
}

#info {
  margin: 10px 0;
  padding: 10px;
  font-size: 12px;
}

#info strong, #info b, #info em {
  font-weight: bold;
}

#copy {
  text-align: center;
  font-size: 12px;
}

.adsense-box {
  width: 100%;
  margin: 1em auto;
  text-align: center;
}

#ad-right {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row-reverse;
  justify-content: space-evenly;
  visibility: visible;
  opacity: 1.0;
  width: 100%;
  text-align: center;
}
.ad-box {
  display: inline-block;
  visibility: visible;
  opacity: 1;
  margin-bottom: 1.5rem;
  box-shadow: 0 0 0 1px #dddddd;
}
.ad-box:hover {
  box-shadow: 0 0 6px 1px #999999;
}
.ad-box a {
  display: inline;
  visibility: visible;
  opacity: 1;
}
.ad-box a img {
  display: inline;
  visibility: visible;
  opacity: 1;
  max-width: 100%;
  height: auto;
}

#ad-right .ad-box {
  margin: 5px 0;
}

#ad-right .ad-box a + img {
  position: absolute;
}

#preview #ad-message {
  border: none;
  padding: 5px 0;
  width: 100%;
  text-align: center;
}
#preview #ad-message span {
  display: inline-block;
  line-height: 1.25;
  padding: 5px 0;
}

/*******************************************************/

/*******************************************************/

@media screen and (min-width: 480px) {
  h1 {
    font-size: 125%;
  }
}

@media screen and (min-width: 980px) {
  
  h1 {
    padding: 10px 20px;
    font-size: 150%;
    text-align: left;
  }
  
  #wrap {
    width: 960px;
    max-width: 100%;
    margin: auto;
  }
  
  #main:after {
    clear: both;
    display: block;
    content: " ";
    visibility: hidden;
    height: 0;
    line-height: 0;
  }
  
  p {
    font-size: 12px;
  }
  
  #custom {
    float: right;
    width: 360px;
    padding: 0 10px 20px 10px;
  }
  
  #preview {
    float: left;
    width: calc(100% - 370px);
  }
  
  #preview #ad {
    margin: 0 0 10px 0;
  }
  
  #preview .unit {
    margin: 0 0 10px 0;
    padding: 19px;
    border: 1px dotted #000;
  }
  
  #preview #preview-unit {
    min-height: 130px;
  }
  
  #info {
    margin: 10px 0;
    padding: 20px;
    border: 3px double #999;
  }
  
}

@media screen and (min-width: 1280px) {
  #wrap {
    width: 1270px;
  }
  #wrap-inner {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
  }
  #main {
    padding: 0.5rem;
    width: calc(100% - 310px);
    margin-right: 10px;
    margin-bottom: 10px;
    box-shadow: 0 0 0 1px #dddddd inset;
  }
  #main>form {
    display: block;
    height: 100%;
  }
  #custom {
    min-height: 100%;
  }
  #ad-right {
    display: block;
    width: 300px;
    text-align: center;
  }
  #ad-right .ad-box {
    margin: 0 0 10px 0;
  }
}
/*
@media screen and (min-width: 1370px) {
  #wrap {
    width: 1360px;
  }
  #main {
    width: calc(100% - 390px);
  }
}
@media screen and (min-width: 1590px) {
  #wrap {
    width: 1580px;
  }
  #main {
    margin-left: 10px;
  }
  #main {
    width: calc(100% - 620px);
  }
  #ad-right {
    display: block;
    width: 300px;
    text-align: center;
  }
  #ad-right .ad-box {
    margin: 0 0 10px 0;
  }
}
@media screen and (min-width: 1750px) {
  #wrap {
    width: 1740px;
  }
  #main {
    width: calc(100% - 780px);
  }
  #ad-right {
    width: 380px;
  }
}
*/



